query roompartitioning {
  event(id: "%%EVENT_UUID%%") {
    extensions {
      participant {
        callName
        familyName
      }
      classYear
      roomNumber
      confirmed
      timeOfSignoff
    }
    instructorExtensions {
      instructor {
        callName
        familyName
      }
      roomNumber
    }
  }
}
